<webobject name="Wrapper">
    <webobject name="Resultats">
	<table>
	  <thead>
		<tr>
			<th bgcolor = "#80c65a" colspan="2">Commandes dont le traitement a &eacute;t&eacute; r&eacute;alis&eacute; avec succ&egrave;s</th>
		</tr>
		<tr>
			<th >N&deg; Commande avant traitement</th>
			<th >N&deg; Commande apr&egrave;s traitement</th>
		</tr>
	  </thead>
	  <tbody>
		<webobject name="LesResultatsOK">
		  <tr>
			<td class="alignToCenter"><webobject name="NumCmdeAvantTraitement"></webobject></td>
			<td class="alignToCenter"><webobject name="NumCmdeApresTraitement"></webobject></td>
		  </tr>
		</webobject>
	  </tbody>
	</table>
	<br>
	<table>
	  <thead>
		<tr>
			<th bgcolor = "red" colspan="2">Commandes dont le traitement a &eacute;chou&eacute;</th>
		</tr>
		<tr>
			<th >N&deg; Commande avant traitement</th>
			<th >Cause de l'&eacute;chec</th>
		</tr>
	  </thead>
	  <tbody>
		<webobject name="LesResultatsKO">
		  <tr>
			<td class="alignToCenter"><webobject name="NumCmdeAvantTraitement"></webobject></td>
			<td class="alignToLeft"><webobject name="ErreurTraitement"></webobject></td>
		  </tr>
		</webobject>
	  </tbody>
	</table>
	</webobject>
</webobject>
	